## python-pulp 1.6.0%2Bdfsg1

=== debian/changelog ===
python-pulp (1.6.0+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_install.
  * Fixed shebang to be python3, not python3.x.
  * Switched to debhelper 10.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 22:54:32 +0000

python-pulp (1.6.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #801842)

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 09:21:46 +0200
