## python-pulp 1.6.0+dfsg1

=== debian/changelog ===
python-pulp (1.6.0+dfsg1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Matthias Klose]
  * Fix time.clock import for python3.8 (Closes: #944160).

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2019 08:54:23 +0100

python-pulp (1.6.0+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Use pybuild for building package (Closes: #933774).
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 15:33:55 +0200

python-pulp (1.6.0+dfsg1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2019 18:01:24 +0200
