=== debian/control ===
Source: python-pulp
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 coinor-cbc,
 python3-pyparsing,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pulp
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pulp.git
Homepage: https://github.com/coin-or/pulp
Testsuite: autopkgtest-pkg-python

Package: python3-pulp
Architecture: all
Depends:
 coinor-cbc,
 python3-pyparsing,
 ${misc:Depends},
 ${python3:Depends},
Description: LP modeler - Python 3.x
 PuLP is an LP modeler written in Python. PuLP can generate MPS or LP files
 and call GLPK, COIN CLP/CBC, CPLEX, and GUROBI to solve linear problems.
 .
 This package contains the Python 3.x module.
