=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pulp

UPSTREAM_GIT := https://github.com/coin-or/PuLP.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
