## python-pulp 2.5.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pulp

UPSTREAM_GIT := https://github.com/coin-or/PuLP.git

%:
	dh $@ --buildsystem=pybuild --with python3
