## python-pulp 2.5.1+dfsg

=== debian/changelog ===
python-pulp (2.5.1+dfsg-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 12:03:01 +0530

python-pulp (2.5.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.5.1+dfsg
  * d/patches:
    + Remove pyparsing and python3.8 patches
    + Refresh, re-diff o-not-package-non-free-files.patch
  * d/copyright:  
    + Repack, Remove non-free code
    + Remove duplicate entry for doc/KPyCon2009/IEEEtran.bst
  * d/control:
    + Add "Rules-Requires-Root: no"
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/watch:
    + version 4, add +dfsg repack suffix
  * Add upstream/metadata
  * Add d/salsa-ci.yml
  * Change refs from openstack to science team
    + Change maintainer, VCS URLs
    + Remove B-D on openstack-pkg-tools
    + Do not include pkgos.make from openstack tools
    + Add Steffen to Uploaders.

  [ Steffen Moeller ]
  * removed copyright exception for files no longer in source tree

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 02:42:30 +0530
