=== debian/control ===
Source: python-pulp
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Steffen Moeller <moeller@debian.org>,
 Nilesh Patra <nilesh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 coinor-cbc,
 python3-pyparsing,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/python-pulp
Vcs-Git: https://salsa.debian.org/science-team/python-pulp.git
Homepage: https://github.com/coin-or/pulp
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pulp
Architecture: all
Depends:
 coinor-cbc,
 python3-pyparsing,
 ${misc:Depends},
 ${python3:Depends},
Description: LP modeler - Python 3.x
 PuLP is an LP modeler written in Python. PuLP can generate MPS or LP files
 and call GLPK, COIN CLP/CBC, CPLEX, and GUROBI to solve linear problems.
 .
 This package contains the Python 3.x module.
