## python-pulp 2.6.0%2Bdfsg

=== debian/changelog ===
python-pulp (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.0+dfsg (re-diff patches)
  * Add autopkgtests
  * Remove un-needed prerm and postrm
  * d/control: Move package to Math-team
  * d/rules: Remove UPSTREAM_GIT
  * d/copright: Update Uploader's copyright year

 -- Nilesh Patra <nilesh@debian.org>  Sun, 13 Mar 2022 23:49:38 +0530
