## python-pulp 2.6.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-pulp
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders:
- Thomas Goirand <zigo@debian.org>,
  Steffen Moeller <moeller@debian.org>,
  Nilesh Patra <nilesh@debian.org>
 Build-Depends:
@@ -15,8 +14,8 @@
  coinor-cbc,
  python3-pyparsing,
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/science-team/python-pulp
-Vcs-Git: https://salsa.debian.org/science-team/python-pulp.git
+Vcs-Browser: https://salsa.debian.org/math-team/python-pulp
+Vcs-Git: https://salsa.debian.org/math-team/python-pulp.git
 Homepage: https://github.com/coin-or/pulp
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
