## python-pulp 2.7.0+dfsg

=== debian/changelog ===
python-pulp (2.7.0+dfsg-4) unstable; urgency=medium

  * Copy examples dir before tests and cleanup
    to get tests passing (Closes: #1080235)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Sep 2024 16:35:34 +0530

python-pulp (2.7.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Skip test on armel which fails due to slow execution time

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 12:43:39 +0100

python-pulp (2.7.0+dfsg-2) unstable; urgency=medium

  * Specify the test dir to fix autopkgtests (Closes: #1056493)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Dec 2023 21:49:10 +0530

python-pulp (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.0+dfsg
  * d/copyright:
    + Removed choco from exclusion, already purged upstream
    + Remove un-needed zope license section
    + Update copyright years
  * Add patch to ignore pulp provided choco location, change
    pulp_cbc and cbc location to /usr/bin/cbc
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add source-specific lintian overrides for long length
    lines, and other overrides for pulptest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Aug 2023 05:21:48 +0000
