=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  coinor-cbc,
  python3-pyparsing,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/math-team/python-pulp
 Vcs-Git: https://salsa.debian.org/math-team/python-pulp.git
 Homepage: https://github.com/coin-or/pulp
