=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pulp
export PYBUILD_BEFORE_TEST=cp -av examples {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples {build_dir}/*.lp

%:
	dh $@ --buildsystem=pybuild --with python3
