=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-pulp-$1\.tar\.gz/ \
https://github.com/coin-or/pulp/tags .*/(\d[\d\.]+)\.tar\.gz
